sdk:
  server:
    app-key: cbbfef15159e4578928dad804eb46dad
  client:
    gateway:
      url: ${common.gateway.network.http.external}
      route:
        - client:
            system-code: ${application.name}
            name: ${application.cn-name}-后端
            group-code: public_api
          service:
            system-code: ${application.name}
            name: ${application.cn-name}-后端
            group-code: public_api
            strip-prefix: 0
            uri: http://${application.name}
            path: /${application.gateway}/**
        - client:
            system-code: ${application.name}
            name: ${application.cn-name}-驾驶舱去壳
            group-code: public_api
          service:
            system-code: ${application.name}
            name: ${application.cn-name}-驾驶舱去壳
            group-code: public_api
            strip-prefix: 0
            uri: http://${application.name}
            path: /${application.gateway}/container/driver
            order: -10
        - client:
            system-code: ${application.name}-container
            name: ${application.cn-name}-前端
            group-code: public_api
          service:
            system-code: ${application.name}-container
            name: ${application.cn-name}-前端
            group-code: public_api
            strip-prefix: 0
            uri: http://jjb-saas-base
            path: /${application.gateway}/container/**
            order: -2
openapi:
  appId: 2070081274042777600
  appKey: dd367066994a4e93a49e847f26462f60
  appSecret: 9dc007e9-54a1-46d2-af11-589ad117454f
  appPublicKey: 3059301306072a8648ce3d020106082a811ccf5501822d03420004023c307eab0553b42f6bc983c299ca2f61f4779846742572a0022c3fd33260997281fd57202bad8e9b9b55da8bda311acc1ac49873ba70f583e0245a7c9fa3aa
  appPrivateKey: 3059301306072a8648ce3d020106082a811ccf5501822d0342000446043bd54674d84483cf64b72afa7e6b01b8ca2932a59317ff456c7c047636e39f7a1f00379f79cfba280446195e5b0c2bc34727dac6fd3a8206f2d856ed84d4
  encryptType: SM2
  platform:
    - name: default
      openPublicKey: 3059301306072a8648ce3d020106082a811ccf5501822d03420004023c307eab0553b42f6bc983c299ca2f61f4779846742572a0022c3fd33260997281fd57202bad8e9b9b55da8bda311acc1ac49873ba70f583e0245a7c9fa3aa
      url: ${common.gateway.network.http.intranet}
      protocol: HTTP
      defaultPlatform: true
      ##ciphertext plaintext
      type: plaintext
  apiPlatform:
    - name: default
      #多个可以逗号隔开
      apiCode: test:01
      #多个可以逗号隔开，可以为空
      tenantIds: 1838408702262321152

sms:
  sign:
    sourceCode: MS000151